---
name: gov/vrk/rinkejopuslapis/webapi
title: "Rinkimų paieškos API"
type: dataset
version: 1
date: "2019-03-13"
website: https://www.rinkejopuslapis.lt/ataskaitu-formavimas
owner: gov/vrk
stars: 3
resources:
  rinkimai:
    type: json
    source: "https://www.rinkejopuslapis.lt/ataskaitu-formavimas?p_p_id=allelectionreportslistportlet_WAR_rpportlet_INSTANCE_GdxhH7xgZxqG&p_p_lifecycle=2&p_p_state=normal&p_p_mode=view&p_p_resource_id=loadReportElections&p_p_cacheability=cacheLevelPage&p_p_col_id=column-1&p_p_col_count=1&ids[]=&q={year}&electionType="
    objects:
      politika/rinkimai:
        dependencies:
          year: {range: {start: 1990, stop: 2030}}
        source: response
        properties:
          id:
            type: pk
            source: id
          pavadinimas:
            type: string
            source: label
          rinkimu_id:
            type: string
            source: id
